CESA-2008:0180 Critical CentOS 4 ia64 krb5 - security update
Posted on: 03/21/2008 07:15 AM

CentOS Errata and Security Advisory 2009:0180

https://rhn.redhat.com/errata/RHSA-2008-0180.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/krb5-devel-1.3.4-54.c4.1.ia64.rpm
updates/ia64/RPMS/krb5-libs-1.3.4-54.c4.1.ia64.rpm
updates/ia64/RPMS/krb5-server-1.3.4-54.c4.1.ia64.rpm
updates/ia64/RPMS/krb5-workstation-1.3.4-54.c4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080180_critical_centos_4_ia64_krb5__security_update.html)